cancel
Showing results for 
Search instead for 
Did you mean: 

MII 12.0 Installation

Former Member
0 Kudos
65

Hi,

As a prerequisiste to installing MII Version 12.0.4 Build(120), we need to install SAP NetWeaver 7.0 (2004s) SPS 14 or higher with a Usage Selection of Application Server Java. Which of the following would I install -

SAP NetWeaver 7.0 including EHP 1

SAP NetWeaver 7.0 SR3 or

SAP NetWeaver 7.0 SR2.

We have a Windows 2003 R2 x64 Server, .NET Framework 2.0, and SQL 2005 x64 with SQL SP3. Please help. Thanks.

Regards,

V M.

Accepted Solutions (0)

Answers (2)

Answers (2)

jcgood25
Active Contributor
0 Kudos

Have you looked at this article/guide (found on SDN in the Articles...Manufacturing section):

https://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/f09005e1-fd91-2b10-7c9c-d580a30b...

Whatever base NW SP you install you will need to update to a later SPS, which was 11 at the time the article was released.

Former Member
0 Kudos

This may help you.

Regards

Ram Upadhyay